snapd-glib package in Ubuntu

gir1.2-snapd-1: Typelib file for libsnapd-glib1
libsnapd-glib-dev: GLib snapd library (development files)
libsnapd-glib1: GLib snapd library
libsnapd-glib1-dbgsym: debug symbols for libsnapd-glib1
libsnapd-qt-dev: Qt snapd library (development files)
libsnapd-qt1: Qt snapd library
libsnapd-qt1-dbgsym: debug symbols for libsnapd-qt1
qml-module-snapd: Snapd QML module
qml-module-snapd-dbgsym: debug symbols for qml-module-snapd
snapd-glib-tests: GLib snapd library (installed tests)
snapd-glib-tests-dbgsym: debug symbols for snapd-glib-tests

This package has 2 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Medium Urgency
Architectures:*
linux-any kfreebsd-any
Latest upload:
1.58-0ubuntu0.18.04.0

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

snapd-glibtrunk

snapd-glib is a library providing a GLib interface to snapd. GObject introspection is provided allowing a wide range of language bindings to work (Python, Javascript, Vala etc). A snapd-qt library is provided that wraps the GLib library to work in Qt/C++ and QML. Developed on GitHub at https://github.com/snapcore/snapd-glib

Bug supervisor: no
Bug tracker: yes
Branch: yes
Translations: yes

There are no registered releases for the snapd-glib ⇒ trunk.

Impish (active development)
1.58-0ubuntu2 release (main)
The Hirsute Hippo (current stable release)
1.58-0ubuntu2 release (main)
The Groovy Gorilla (supported)
1.58-0ubuntu0.20.10.0 updates (main)
1.57-0ubuntu4 release (main)
The Focal Fossa (supported)
1.58-0ubuntu0.20.04.0 updates (main)
1.57-0ubuntu3 release (main)
The Bionic Beaver (supported)
1.58-0ubuntu0.18.04.0 proposed (main)
1.49-0ubuntu0.18.04.2 security, updates (main)
1.39-0ubuntu1 release (main)
The Xenial Xerus (supported)
1.49-0ubuntu0.16.04.2 security, updates (main)